Votes
Answers
Views
Question
0
votes
1
answer
13
views
asked 2 years ago by
updated 2 years ago by
Category: Test Automation
Can I user some of my old QTP 9.5 tests/scripts with UFT or do I have to scrap them?
0
votes
1
answer
17
views
asked 3 years ago by
updated 3 years ago by
Category: Test Automation
Is UFT 15.02 compatible with AL:M 12.6
1
vote
1
answer
269
views
asked 3 years ago by
updated 3 years ago by
Hello,  How do I configure Microsoft Edge browser for using it with ALM.  The documentation says it is supported but I am not sure how we go about making it work with ALM?   Thanks, HomerJ
0
votes
1
answer
36
views
asked 4 years ago by
updated 4 years ago by
Category: Test Automation
Can I open older QTP tests in UFT 15.0?
0
votes
1
answer
42
views
asked 6 years ago by
updated 6 years ago by
Whats the version of auto pass server required for UFT 14.5 ?
0
votes
1
answer
34
views
asked 6 years ago by
updated 6 years ago by
We have some old automation scripts created with QTP Essentials 12.53. Can all these scripts should be able to run on the new UFT version 14.50? or are there any restrictions or known compatibility issues with anything, vb script or descriptive programming.
0
votes
1
answer
33
views
asked 6 years ago by
updated 6 years ago by
I'm getting an error installing UFT 12.02 on Windows 10.
0
votes
1
answer
56
views
asked 6 years ago by
updated 6 years ago by
Do we know if UFT 12.54 version supports WebFocus reports automation?
0
votes
1
answer
47
views
asked 7 years ago by
updated 7 years ago by
We have an user who is using Windows 10. He is getting error when trying to login to ALM. When I did check on internet it seems it's a known issue and needs a patch.
EyeOnTesting

Welcome back to "EyeOnTesting" brought to you by Orasi Software, Inc.

X
Scroll to Top